Subject: Ticket Assigned - Wrong product delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 Feb 2020 12:19:10 +0000 (UTC)

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong product delivered Hello, 

As per my conversation with the customer service agent on the phone, I am emailing these photos of the wrong products that have been delivered. 

I had ordered the cone shaped vases with the butterflies (order number: 6462099574). as you can see in the pictures attached but what was received were these soup cups. All pictures are attached for reference. 

The agent mentioned that the return will be processed and I will receive a refund. I hope that the refund could be processed as soon as possible and someone can come by to pick up these products ASAP as I will be travelling out of the kingdom soon. 

Thank you, 
Hajra 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/437328